<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Xiaoxiang-1 (TY-1 Tianyi-1)</Name>
		<Status>Unknown</Status>
		<NasaID>41842</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Drfaft</SatelliteInformationStatus>


		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>2401600000 </Frequency>
				<Modes>
					<Mode> GMSK  </Mode>
					<Speed>9600 bps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
						<Beacons>
				<Name> Beacon </Name>
				<Frequency>437500000 </Frequency>
				<Modes>
					<Mode> GMSK  </Mode>
					<Speed>9600 bps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
						<Beacons>
				<Name> Beacon </Name>
				<Frequency>437525000 </Frequency>
				<Modes>
					<Mode> GMSK  </Mode>
					<Speed>9600 bps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>